% document title
%
% sources: 
% '1 Zf grammar': Lusti Christian
% https://www.grammarly.com/blog/active-vs-passive-voice/

%%% PACKAGES %%%
% standart
\documentclass[a4paper, landscape]{article}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage[T1]{fontenc}


% formatting
\usepackage[left = 2.25cm, right = 2.25cm]{geometry}           
\usepackage{lastpage}
\usepackage{fancyhdr}
\usepackage[hidelinks]{hyperref}
\usepackage{wrapfig}
\usepackage{lmodern}
\usepackage{changepage}
\usepackage{multicol}

% symbols etc.
\usepackage{amsmath}           
\usepackage{amssymb}    % \cdots
\usepackage{cancel}     % strike-through terms

% graphics and plots
\usepackage{tikz}         
\usepackage{pgfplots}

% tables
\usepackage{multirow}

% custom colors
\definecolor{darkgreen}{HTML}{008E00}
\definecolor{darkred}{HTML}{990000}
\definecolor{mred}{HTML}{e60000}
\definecolor{lightorange}{HTML}{ffa366}
\definecolor{darkblue}{HTML}{000099}
\definecolor{lightblue}{HTML}{99d6ff}

%%% PREAMBLE %%%
% formatting and title
\geometry{bottom=30mm}
\setlength\parindent{0pt}
\title{\vspace{-3cm}Active and Passive}
\author{Andrej Scheuer}

\pgfplotsset{compat=1.7}                     
\numberwithin{equation}{subsubsection}  % numbering of equations

\fancypagestyle{TitlePageStyle}{ %% frontpage
    \fancyhead{}
    \cfoot{\today}
    \lfoot{Andrej Scheuer}
    \rfoot{Page \thepage \protect{ }of \pageref{LastPage}}
    \renewcommand{\headrulewidth}{0pt}
    \renewcommand{\footrulewidth}{0.5pt}
}

\cfoot{\today} %% following pages
\lfoot{Andrej Scheuer}
\rfoot{Page \thepage \protect{ }of \pageref{LastPage}}
\renewcommand{\headrulewidth}{0.5pt}
\renewcommand{\footrulewidth}{0.5pt}
\pagestyle{fancy}

%%% DOCUMENT %%%
\begin{document}
\maketitle

\thispagestyle{TitlePageStyle}

\input{content/content_active_passive.tex}

\end {document}
